Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 11:38:02 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery fariha jabeen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fariha jabeen Bot:  Hi Fariha Jabeen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304161113 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:27 PM, 09th May                   Fatma                   Hi Fariha , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.   
         03:28 PM, 09th May                   Fatma                   I can see that you are contacting us to know the status of your order number 6304161113           03:31 PM, 09th May                   Fatma                   +966564903952   Is this your correct contact number?           03:33 PM, 09th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:33 PM, 09th May                   Fatma                   Hi Fariha  I have not received a response from you yet, please confirm if you are still connected?           03:36 PM, 09th May                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:37 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2552384